{
	"323000932_0": "Haaaaa!",
	"323000932_1": "This'll finish it! Take all our power!",
	"323000932_2": "Give it everything you've got, Hibiki!",
	"323000932_3": "I'll turn all the phonic gain into power!",
	"323000932_4": "Ohhhhh!",
	"323000932_5": "We did it — it's down.",
	"323000932_6": "Hey, look over there. That gas that was all around CiRCLE is disappearing.",
	"323000932_7": "The monster is fading away. \\n This ordeal seems to be finished.",
	"323000932_8": "Is everyone okay?",
	"323000932_9": "Thanks for worrying about us. We're all fine.",
	"323000932_10": "You did it, Kirika! Just like the hero you are!",
	"323000932_11": "Great work, you cool hero, you.",
	"323000932_12": "Thanks a lot! \\n But, well, if you say that, everyone's a hero!",
	"323000932_13": "When you say everyone, does that mean us, too?",
	"323000932_14": "Yes — we were able to fight on thanks to your songs.",
	"323000932_15": "Haha, if we were able to help just a bit, that's most important.",
	"323000932_16": "That was one hell of a thrill.",
	"323000932_17": "Sorry I was all hush-hush. \\n I mean, I didn't want to drag you all into this.",
	"323000932_18": "You're oh so kind, Chris.",
	"323000932_19": "But we ended up caught up in it all anyways. \\n So does that make me a hero too?",
	"323000932_20": "C'mon, Moca, don't joke at a time like this.",
	"323000932_21": "Okay.",
	"323000932_22": "So is CiRCLE gonna go back to how it was?",
	"323000932_23": "Yup, all that fog's cleared up, so it's fine now. \\n Everyone can put on a show at CiRCLE again!",
	"323000932_24": "So we can...",
	"323000932_25": "That was kind of a breathtaking experience!",
	"323000932_26": "Arisa, what're we gonna do?!",
	"323000932_27": "Cool your jets, Kasumi!",
	"323000932_28": "<size=40>Ahahaha!</size>",
	"323000932_29": "Everybody! Thanks so much for giving us that amazing song!"
}